<section class="tile-wrapper">
    <div class="text-image-card tile-bgcolor-grey mt-3 d-inline-block w-100">
        <div class="row">
            <div class="col-lg-6">
                <div class="card-text p-5">
                    <div class="card-header tile-header">
                        <div itemscope itemtype="https://schema.org/Service">
                            <meta itemprop="serviceType" content="Mobile Application" />
                            <h2 itemprop="name">{!! get_sub_field('title') !!}</h2>
                        </div>
                    </div>
                    <p itemprop="description">{!! get_sub_field('description') !!}</p>
                  @if(get_sub_field('button'))
                    <div class="col-lg-12">
                        <a class="lets-talk-btn transparent-bg hover-effect red-btn-effect" href="{{ get_sub_field('button')['url'] }}" target="{{ get_sub_field('button')['target'] }}">
                            <span>{{ get_sub_field('button')['title'] }}</span>
                        </a>
                    </div>
                  @endif
                </div>
            </div>
            <!--Image Column-->
            <div class="col-lg-6">
              <div class="image-abs-container">
                {!! App::get_seo_image(get_sub_field('first_image'), 'full', 'bio-image') !!}
              </div>
            </div>
        </div>
    </div>
</section>

