<section class="services-section">
  <div class="container">
    <div class="row">
      <div class="col">
        <div class="sec-title">
          <h2>{{get_sub_field('title')}}</h2>
        </div>
        <p class="px-4 pb-3 w-100">{{get_sub_field('description')}}:</p>
      </div>
    </div>
    <div class="row">

      <div id="services-slider">
        @foreach(get_sub_field('services') as $service)
        <div class="item">
          <div class="inner-box text-center">
            <div class="image">
                <a href="{{$service['button']['url']}}">
                  <img src="{{$service['image']['url']}}" alt="" class="img-fluid">
                </a>
              </div>
              <div class="lower-content">
                <h4 class="mt-2 mb-3"><a href="{{$service['button']['url']}}">{!! $service['title'] !!}</a></h4>
                <p class="desc">@if(!empty($service['description'])) {{$service['description']}} @endif</p>
                <a href="{{$service['button']['url']}}" class="btn btn-primary" target="{{$service['button']['target']}}">{{$service['button']['title']}}</a>
              </div>
          </div>
        </div>
        @endforeach





      </div>
    </div>

  </div>
</section>
