<section id="services-section">
  <div class="container">
    <!--Sec Title-->
    <div class="sec-title">
      <div class="clearfix">
        <div class="pull-left">
          <h2>{{get_sub_field('title')}}</h2>
        </div>
      </div>
    </div>

    <div class="row clearfix">
      <p class="px-3 pb-3 w-100">
        {{get_sub_field('description')}}
      </p>

      <!--Services Block Two-->
      @foreach(get_sub_field('services') as $service)
      <div class="services-block-two col-md-3 col-sm-6 col-xs-12 pb-3">
        <div class="inner-box h-100">
          <div class="image h-100 d-flex flex-column">
            @if($service['button'])
            <a href ="{{$service['button']['url']}}">
            @endif
              <picture width="270" height="260" class="img-responsive wp-post-image">
                <source type="image/webp" srcset="{{$service['image']['url']}}">
                <img src="{{$service['image']['url']}}" class="img-fluid" alt="">
              </picture>
            @if($service['button'])
            </a>
            @endif
            <div class="content-overlay h-100">
              <div class="overlay-inner h-100">
                <div class="content-box pt-3h-100 d-flex flex-column h-100">
                  <h4 class="text-center mt-2 mb-3">@if($service['button'])<a href="{{$service['button']['url']}}">@endif{{$service['title']}}@if($service['button'])</a>@endif</h4>
                  <p class="desc">{{$service['description']}}</p>
                  @if($service['button'])
                    <p class="text-center bottom-btn"><a href="{{$service['button']['url']}}" class="btn btn-primary" target="{{$service['button']['target']}}">{{$service['button']['title']}}</a></p>
                    @endif
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      @endforeach

    </div>
  </div>
</section>
