<!---------- call two action ----------->
<section class="Call-to-action-two-wrapper tile-wrapper mt-3">
  <div class="row w-100 m-auto">
    <div class="col-xl-6 Call-to-action-two-container justify-content-xl-start left">
      <div class="d-flex align-items-center action-first-item">
        <p class="pe-4">{!! $acf_options->theme_options->footer_call_to_action_left_text !!}</p>
        @if ($acf_options->theme_options->footer_call_to_action_left_link )
          <a href="{{ $acf_options->theme_options->footer_call_to_action_left_link->url }}" class="Call-to-action-one-btn hover-effect d-block text-center" target="{{ $acf_options->theme_options->footer_call_to_action_left_link->target }}">
            <span>{{ $acf_options->theme_options->footer_call_to_action_left_link->title }}</span>
          </a>
        @endif
      </div>
    </div>
    <div class="col-xl-6 Call-to-action-two-container justify-content-xl-start">
      <div class="d-flex align-items-center action-second-item">
        @if( $acf_options->theme_options->footer_call_to_action_right_link )
          <a href="{{ $acf_options->theme_options->footer_call_to_action_right_link->url }}" class="Call-to-action-one-btn hover-effect d-block text-center me-4" target="{{ $acf_options->theme_options->footer_call_to_action_right_link->target }}">
            <span>{{ $acf_options->theme_options->footer_call_to_action_right_link->title }}</span>
          </a>
        @endif
        <p>{!! $acf_options->theme_options->footer_call_to_action_right_text !!}</p>
      </div>

    </div>
  </div>
</section>
<!---------- call to action ----------->

<footer class="w-100 d-block mt-3">
  <div class="row">
      @php dynamic_sidebar('sidebar-footer') @endphp
  </div>
  <hr>
  <div class="copyrights-wapper d-flex justify-content-center mb-2 mt-2">
    <div class="copyright d-inline-block">
    {!! $acf_options->theme_options->copyright !!}
    </div>
      {{-- <div class="social-links d-inline-block">
        @foreach($acf_options->theme_options->social_media_icons as $social_media_icon)
        <a href="{{ $social_media_icon->icon->social_media_link->url }}" target="{{ $social_media_icon->icon->social_media_link->target }}">
          <span class="fa-stack fa-1x">
            <i class="fas fa-circle fa-stack-2x"></i>
            <i class="{{ $social_media_icon->icon->fontawesome_icon_class }}" ></i>
          </span>
        </a>
        @endforeach
      </div> --}}
    </div>
</footer>

<!----------------  search popup ------------------>

<div class="search-container">
  <div class="close-but">
    <i class="fa fa-times ms-auto mb-auto" aria-hidden="true"></i>
  </div>
  <div class="position-relative w-50 search-input">
    <form method="get" id="search-form-alt" action="<?php echo esc_url(home_url('/')); ?>">
      <button class="position-absolute" type="submit"> <i class="fa fa-search"> </i> </button>
      <input type="text" name="s" id="s" placeholder="search...">
    </form>
  </div>
</div>
