{{--
  Template Name: General Template
--}}

@extends('layouts.app')

@section('content')
@while(have_posts()) @php the_post() @endphp
    @include('partials.page-header')

	  @if( have_rows('main') )

		  @while ( have_rows('main') )
		    @php the_row() @endphp

        @if( get_row_layout() == 'content-carousel' )
          @include('components.content-content-carousel')
        @elseif( get_row_layout() == 'cta-with-image' )
          @include('components.content-cta-with-image')
        @elseif( get_row_layout() == 'left_text_right_image' )
          @include('components.content-left-text-right-image')
        @elseif( get_row_layout() == 'tabbed-content' )
          @include('components.content-tabbed-content')
        @elseif( get_row_layout() == 'address-telephones' )
          @include('components.content-address-telephones')
        @elseif( get_row_layout() == 'contact-form' )
          @include('components.content-contact-form')
        @elseif( get_row_layout() == 'image-boxes-three-columns' )
          @include('components.content-image-boxes-three-columns')
        @elseif( get_row_layout() == 'title_and_free_content' )
          @include('components.content-title-and-free-content')
        @elseif( get_row_layout() == 'title-three-columns-icon-and-text-list' )
          @include('components.content-title-three-columns-icon-and-text-list')
        @elseif( get_row_layout() == 'title-and-three-columns-boxes-d-two' )
          @include('components.content-title-and-three-columns-boxes-d-two')
        @elseif( get_row_layout() == 'title-and-three-columns-boxes' )
          @include('components.content-title-and-three-columns-boxes')
        @elseif( get_row_layout() == 'gallery-carousel' )
          @include('components.content-gallery-carousel')
        @elseif( get_row_layout() == 'title-free-content-white-bg' )
          @include('components.content-title-free-content-white-bg')
        @elseif( get_row_layout() == 'left_image_right_text' )
          @include('components.content-left-image-right-text')
        @elseif( get_row_layout() == 'call_to_action_large_one' )
          @include('components.content-call-to-action-large-one')
        @elseif( get_row_layout() == 'testimonials' )
          @include('components.content-testimonials')
        @elseif( get_row_layout() == 'call_to_action_one' )
          @include('components.content-call-to-action-one-wrapper')
        @elseif( get_row_layout() == 'gallery_left_content_right' )
          @include('components.content-gallery-left-content-right')
        @elseif( get_row_layout() == 'two_cols_text_left_four_images_right' )
          @include('components.content-two-cols-text-left-four-images-right')
        @elseif( get_row_layout() == 'banner' )
          @include('components.content-banner')
        @endif
        @endwhile
    @endif
  @endwhile

{{--  --}}
@endsection
