{{--
  Template Name: Sidebar Template
--}}

@extends('layouts.app')

@section('content')
  @while(have_posts()) @php the_post() @endphp
    @include('partials.page-header')

	  @if( have_rows('main') )
		  <div class="sidebar-page-container">
			  <div class="container">
				  <div class="row">
					  <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">
						  @include('components.content-sidebar-menu')
					  </div>
					  <div class="content-side pull-right col-lg-9 col-md-8 col-sm-12 col-xs-12">
					  @while ( have_rows('main') )
					    @php the_row() @endphp

							@if( get_row_layout() == 'title_and_free_content' )
							    @include('components.content-title-and-free-content')
						    @elseif( get_row_layout() == 'our_history' )
							    @include('components.content-our-history')
						    @elseif( get_row_layout() == 'our_capabilities' )
							    @include('components.content-our-capabilities')
						    @elseif( get_row_layout() == 'testimonials' )
							    @include('components.content-testimonials')
						    @elseif( get_row_layout() == 'our_team' )
							    @include('components.content-our-team')
						    @elseif( get_row_layout() == 'dark_left_image_right_content' )
							    @include('components.content-dark-left-image-right-content')
						    @elseif( get_row_layout() == 'left_text_right_image' )
							    @include('components.content-left-text-right-image')
						    @elseif( get_row_layout() == 'map' )
							    @include('components.content-map')
						    @elseif( get_row_layout() == 'main_content' )
							    @include('components.content-main-content')
						    @elseif( get_row_layout() == 'contact_us' )
							    @include('components.content-contact-us')
						    @elseif( get_row_layout() == 'title_text_image_button' )
							    @include('components.content-title-text-image-button')
						    @elseif( get_row_layout() == 'services_four_columns' )
							    @include('components.content-services-four-columns')
						    @elseif( get_row_layout() == 'left_image_right_content_white_bg' )
							    @include('components.content-left-image-right-content-white-bg')
						    @elseif( get_row_layout() == 'left_content_right_image_white_bg' )
							    @include('components.content-left-content-right-image-white-bg')
						    @elseif( get_row_layout() == 'title_text_image' )
							    @include('components.content-title-text-image')
						    @elseif( get_row_layout() == 'icons_three_columns' )
							    @include('components.content-icons-three-columns')
						    @elseif( get_row_layout() == 'two_images_beside' )
							    @include('components.content-two-images-beside')
						    @elseif( get_row_layout() == 'left_image_right_text' )
							    @include('components.content-left-image-right-text')
						    @elseif( get_row_layout() == 'featured_blocks' )
								@include('components.content-featured-blocks')

                            @endif
						@endwhile
					  </div>
				  </div>
			  </div>
		  </div>

    @endif

  @endwhile
@endsection
