@extends('layouts.app')

@section('content')
  @include('partials.page-header')

  @if (!have_posts())
    <div class="alert alert-warning">
      {{ __('Sorry, no results were found.', 'sage') }}
    </div>
    {!! get_search_form(false) !!}
  @endif

  <div class="container py-5">
    <div class="row">
      <div class="col">
        <div class="p-3 bg-primary text-center font-weight-bold">
        <a href="{{$repairs_list_text['repairs_list_link']['url']}}">{{$repairs_list_text['repairs_list_text']}}</a>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
  {{-- @while (have_posts()) @php the_post() @endphp --}}
    @include('partials.content-'.get_post_type())
  {{-- @endwhile --}}
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="p-3 bg-primary text-center font-weight-bold">
        <a href="{{$repairs_list_text['repairs_list_link']['url']}}">{{$repairs_list_text['repairs_list_text']}}</a>
        </div>
      </div>
    </div>
  </div>

  {{-- {!! get_the_posts_navigation() !!} --}}
@endsection
