@php
wp_enqueue_style( 'contactUs-style' );
@endphp
<section class="tile-wrapper" itemscope itemtype="https://schema.org/Organization">
  <div class="tile-bgcolor-grey mt-3 p-5">
      <div class="contacts-calls">
          <div class="card-header tile-header d-block w-100 pb-2">
              <h2>
                  @if(get_sub_field('main_message'))
                      {!! get_sub_field('main_message') !!}
                  @endif
                  @if(get_sub_field('sub_message'))
                      <em class="d-inline-block w-100 mt-0">{!! get_sub_field('sub_message') !!}</em>
                  @endif
              </h2>
          </div>
          <div class="row">
              <div class="col-lg-4">
                  <div class="calls">
                      <div class="card-header-sub tile-header d-flex flex-column w-100 text-center">
                          <i class="fas fa-phone-volume"></i>
                              @if(have_rows('telephones_block'))
                                @while(have_rows('telephones_block'))
                                  @php the_row();  @endphp
                                  <h3>{!! get_sub_field('telephone_and_email_section_title') !!}</h3>
                                  </div>
                                  <ul>
                                    @if(have_rows('countries'))
                                      @while(have_rows('countries'))
                                        @php the_row();  @endphp
                                        <li>{!! get_sub_field('country') !!}:
                                          <span>
                                              @if(have_rows('telephones'))
                                                  @php $i = 0  @endphp
                                                  @while(have_rows('telephones'))
                                                      @php the_row(); 
                                                      if($i != 0 ) echo "<br>";
                                                      $i++;
                                                      @endphp
                                                      <span itemprop="telephone">
                                                      {!! get_sub_field('telephone') !!}
                                                      </span>
                                                  @endwhile
                                              @endif
                                          </span>
                                        </li>
                                      @endwhile
                                    @endif
                                  </ul>
                                @endwhile
                            @endif
                      </div>
                    </div>
                    <div class="col-lg-8">
                        <div class="branches">
                            @if(have_rows('addresses'))
                                @while(have_rows('addresses'))
                                    @php the_row();  @endphp
                                        <div class="branches-header tile-header d-flex flex-column w-100">
                                            @if(get_sub_field('message'))
                                                <h4>{!! get_sub_field('message') !!}</h4>
                                            @endif
                                        </div>
                                        <div class="branches-card-wrapper w-100 d-flex flex-column">
                                            <div itemprop="address" itemscope itemtype="https://schema.org/PostalAddress">
                                                @if(have_rows('countries'))
                                                    @while(have_rows('countries'))
                                                    @php the_row(); 
                                                    switch (get_sub_field('country')) {
                                                      case "Egypt":
                                                          $countryCode = "EG";
                                                          $postalCode = "11711";
                                                          break;
                                                      case "Canada":
                                                          $countryCode = "CA";
                                                          $postalCode = "H4S 2C1";
                                                          break;
                                                      case "Poland":
                                                          $countryCode = "PL";
                                                          $postalCode = "02-673";
                                                          break;
                                                      default:
                                                          $countryCode = "CA";
                                                          $postalCode = "H4S 2C1";
                                                          break;
                                                    }
                                                @endphp
                                             <div class="branches-card">
                                                <h5><span itemprop="addressLocality">{!! get_sub_field('country') !!}:</span></h5>
                                                  <meta itemprop="addressCountry" content="{{$countryCode}}" />
                                                    <div class="d-flex align-items-start">
                                                      <i class="fas fa-thumbtack pe-3"></i>
                                                        @if(have_rows('offices'))
                                                          <ul>
                                                            @while(have_rows('offices'))
                                                              @php the_row();  @endphp
                                                                <meta itemprop="addressRegion" content="{!! get_sub_field('office') !!}" />
                                                                <meta itemprop="streetAddress" content="{!! get_sub_field('address') !!}" />
                                                                <meta itemprop="postalCode" content="{{$postalCode}}" />
                                                                <li> 
                                                                  <span itemprop="addressLocality">{!! get_sub_field('office') !!}: 
                                                                  </span> {!! get_sub_field('address') !!}
                                                                </li>
                                                            @endwhile
                                                          </ul>
                                                        @endif
                                                    </div>
                                              </div>
                                            @endwhile
                                                @endif
                                            </div>
                                        </div>
                                @endwhile
                            @endif
                        </div>
                    </div>
                </div>
            </div>
  </div>
    <meta itemprop="logo" content="{{ $acf_options->theme_options->logo->url }}" />
    <meta itemprop="image" content="{{ $acf_options->theme_options->logo->url }}" />
    <meta itemprop="name" content="Flairstech" />
</section>
