<section id="{{ get_sub_field('html_id') }}" class="tile-wrapper cta-with-image">
  <div class="text-image-call-to-action @if(get_sub_field('color') == "red") red-bg @endif  mt-3 d-inline-block w-100 overflow-hidden">
      <div class="row row-eq-height">
          <div class="col-md-5 @if(get_sub_field('image_position') == "right") order-2 @endif background align-self-stretch ">
            {!! App::get_seo_image(get_sub_field('image'), 'full', 'w-100 h-100') !!}
          </div>
          <div class="col-md-7 p-5 d-flex flex-column align-self-stretch">
              <div class="tile-header mb-3">
                  <h2>{{ get_sub_field('title') }}</h2>
              </div>
              <div class="body d-flex align-items-center justify-content-between">
                {!! get_sub_field('description') !!}
                @if(get_sub_field('link'))
                  <a class="Call-to-action-two-btn hover-effect d-block text-center ms-3" href="{!! get_sub_field('link')['url'] !!}" target="{!! get_sub_field('link')['target'] !!}">
                    <span>{!! get_sub_field('link')['title'] !!}</span>
                  </a>
                @endif
              </div>
          </div>
      </div>
  </div>
</section>