<section id="{{ get_sub_field('html_id') }}" class="tile-wrapper tabbed-content">
  <div class="icon-text-card tile-bgcolor-grey mt-3 d-inline-block w-100 p-5">
    @if(count(get_sub_field('tabs')) > 1)
      <ul class="nav nav-tabs" id="myTab" role="tablist">
        @foreach(get_sub_field('tabs') as $i => $tab)
        <li class="nav-item" role="presentation">
              <button class="nav-link @if($i == 0) active @endif" id="{{ App::clean($tab['tab-name']) }}-tab" data-bs-toggle="tab" data-bs-target="#{{ App::clean($tab['tab-name']) }}" type="button" role="tab" aria-controls="{{ App::clean($tab['tab-name']) }}" aria-selected="true">
              {{-- <i class="{{ $tab['tab-icon'] }}"></i> --}}
              <span class="p-2"><img src="{{ $tab['tab-icon']['url'] }}" class=""  alt={{$box['tab-icon']['alt']}}/></span>
              <span class="d-block mb-3">{{ $tab['tab-name'] }}</span></button>
          </li>
        @endforeach
      </ul>
    @endif
      <div class="tab-content" id="myTabContent">
        @foreach(get_sub_field('tabs') as $i => $tab)
          <div class="tab-pane fade show @if($i == 0) active @endif" id="{{ App::clean($tab['tab-name']) }}" role="tabpanel" aria-labelledby="{{ App::clean($tab['tab-name']) }}-tab">
              <div class="card-header tile-header">
                  <h2>{!! $tab['tab-title'] !!}
                    @if($tab['tab-subtitle'])
                      <em class="d-inline-block w-100">{!! $tab['tab-subtitle'] !!}</em>
                    @endif
                  </h2>
              </div>
              @if($tab['tab-description'])
                  <p class="mb-4">{!! $tab['tab-description'] !!}</p>
              @endif
              <div class="row pad-40">
                @foreach($tab['items'] as $i => $item)
                  <div class="col-lg-6 icon-text-item">
                      {!! App::get_seo_image($item['icon_image'], 'full', '') !!}
                      <div class="text-body">
                          <h3>{{ $item['title'] }}</h3>
                          <p>{{ $item['description'] }}</p>
                      </div>
                  </div>
                @endforeach
              </div>
          </div>
        @endforeach
      </div>
  </div>
</section>
