<section id="{{ get_sub_field('html_id') }}" class="tile-wrapper title-three-columns-icon-and-text-list">
  <div itemscope itemtype="https://schema.org/Service">
    <meta itemprop="serviceType" content="Home cleaning" />
  <div class="icon-text-card-3-columns mt-3 d-inline-block w-100 p-5">
      <div class="card-header tile-header mb-4">
          <h2 itemprop="name">{!! get_sub_field('title') !!}</h2>
          @if(get_sub_field('subtitle'))
            <p>{!! get_sub_field('subtitle') !!}</p>
          @endif
      </div>
      <div class="row">
        @foreach(get_sub_field('items') as $item)
          <div class="col-lg-4 icon-text-item">
              <div class="img-container me-3">{!! App::get_seo_image($item['icon_image'], 'full', '') !!}</div>
              <div class="text-body">
                  <h3 itemprop="name">{{ $item['title'] }}</h3>
                  <p itemprop="description">{{ $item['description'] }}</p>
              </div>
          </div>
        @endforeach
      </div>
  </div>
  </div>
</section>
