@php
    wp_enqueue_script('owl-carousel');
    wp_enqueue_style('owl');
    wp_enqueue_style('owl-theme');
    wp_enqueue_script('app-technical-script');
    wp_enqueue_style('app-technical');
@endphp
@php the_content() @endphp
{!! wp_link_pages(['echo' => 0, 'before' => '<nav class="page-nav"><p>' . __('Pages:', 'sage'), 'after' => '</p></nav>']) !!}

<!-- Header -->
<div class="container-fluid"> 
    <div class="row px-md-5 px-3 p-5 header align-items-center">            
        <div class="col-12 col-md-6"> 
            <h1 class="fw-bold fs-1"> 
                <span class= "red" >24x7 </span> App & Technical Support
            </h1>
            <h5 class="mt-2 mt-md-4"> Assist your global customers around the clock</h5>
            <h5>and in <span class= "red" >6+ languages</span></h5>
            <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-md-3 mt-2 mb-md-2 ml-md-2 mx-auto">Build My Dream Team</a>
        </div>
    </div>
</div>
<!-- Build customer-first software panel -->
<div class="container-fluid py-md-5 py-3"> 
    <div class="row ps-1 ps-md-2 ps-lg-5">
        <div class="col align-items-xs-start">
            <h1 class="my-md-5 m-2 text-start w-100"> Build Customer-first Software </h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3 col-6 alignCenter pb-2">
            <div class="d-flex iconWrapper text-center w-50 w-sm-25 mx-auto">
                <img src="@asset('images/icons/4-2.png')" class="img-fluid icons" alt="four point two rating">
            </div>
            <p class="fw-bold fs-5 py-2 py-md-4 text"> Glassdoor rating </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/agents.png')" class="img-fluid icons" alt="three people setting on a table ">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> Dedicated Agents </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/gdbr.png')" class="img-fluid icons" alt="GDPR logo">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> GDPR & CCPA Compliant </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/technical.png')" class="img-fluid icons" alt="fifty plus">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> Technical & Products Trainings </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/training.png')" class="img-fluid icons" alt="four people icons and one of them is illustrating on a white board">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> Complimentary Bench Resources </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/ai.png')" class="img-fluid icons" alt="Ai text inside a circle">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> Proprietary AI-Enabled Tools </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/iso.png')" class="img-fluid icons" alt="iso logo">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> ISO Certified in security and quality </p>
        </div>
        <div class="col-md-3 col-6 alignCenter pb-2">
            <img src="@asset('images/icons/delivery_centers.png')" class="img-fluid icons" alt="number five">
            <p class="fw-bold fs-5 py-2 py-md-4 text"> Delivery Centers </p>
        </div>
    </div>
</div>
<!-- Software dev services panel  -->
<div class="container-fluid grayBackground"> 
    <div class="row px-md-5 px-3 py-5" id="softwareDevServicesPanel">
        <div class="col-lg-8 p-3 px-md-5  d-flex flex-column justify-content-center">
            <h2 class="red text-start">Full-service Technical Support</h2>
            <h2 class="red">  </h2>
            <br>
            <div class="d-flex position-relative">
                <ul class="red text-start">
                    <li> <h4>Tier 1, 2, and 3 Support </h4></li>
                    <li> <h4>Quality Assurance </h4></li>
                    <li> <h4>Remote assistance</h4></li>
                    <li> <h4>Voice, live chat, email, and Ticketing Systems </h4></li>
                    <li> <h4>Custom apps tech support </h4></li>
                </ul>
            </div>
        </div>
        <div class="col-lg-4 align-self-center text-center">
            <!-- <img class= "img-fluid" src="assets/software-dev-services-image.png"> -->
            <img src="@asset('images/lp/software-dev-services-image.png')" class="img-fluid" alt="man looking at a laptop screen">
        </div>
    </div>
</div>
<!-- happy customers panel -->
<div class="container-fluid"> 
    <div class="row p-5 m-3 mb-md-5 mb-2">
        <h2 class="red"> Our Clients</h2>
        <div id="clients" class="owl-carousel owl-theme owl-loaded mt-3">
            <div class="owl-stage-outer">
                <div class="owl-stage">
                    <div class="owl-item"><img src="@asset('images/clients/1-valsoft.png')" class="img-fluid" alt="valsoft logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/2-cansel.png')" class="img-fluid" alt="cansel logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/3-ciena.png')" class="img-fluid" alt="ciena logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/4-flight-hub.png')" class="img-fluid" alt="flight-hub logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/5-upland.png')" class="img-fluid" alt="upland logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/6-accuRoute.png')" class="img-fluid" alt="accuRoute logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/7-lifesize.png')" class="img-fluid" alt="lifesize logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/8-inn-quest.png')" class="img-fluid" alt="inn-quest logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/9-golden-comm.png')" class="img-fluid" alt="golden-comm logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/10-rentall.png')" class="img-fluid" alt="rentall logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/11-envase.png')" class="img-fluid" alt="envase logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/11-macpractice.png')" class="img-fluid" alt="macpractice logo"></div>
                    <div class="owl-item"><img src="@asset('images/clients/12-profit-tools.png')" class="img-fluid" alt="profit-tools logo"></div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- customize your package panel -->
<div class="container-fluid"> 
    <div class="row align-items-center m-md-5 p-md-5 m-3 p-3 customizePanel"  >
        <div class="col-12 col-md-9 text-center">
            <h3 class="red"> Build the next success story!</h3>
            <h5 class="text-md-start"> Experience what FlairsTech can do for your business</h5>
        </div>
        <div class="col-12 col-md-3 alignCenter">
            <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-4 fw-bold panel">Tell us your needs</a>
        </div>
    </div>
</div>
        
<div class="container-fluid">
    <div class="row px-md-5 px-3 pb-5 customer align-items-center" id="softwareDevServicesPanel">
        <div class="col-lg-6 p-3 px-5 mt-md-3 d-flex flex-column">
            <div class="row">                     
                <h2 class="red text-center col-md-12">Scalable Technical Support</h2>   
            </div>  
            <br> 
            <div class="row mt-auto">
                <div class="col-6 text-center fs-1">
                    <img src="@asset('images/lp/precentage1.png')" class="img-fluid" alt="fourty percentage plus">
                    <div class="text fs-2" id="firstDiv"> increase in <span class="red text">CSAT</span> </div>
                </div>
                <div class="col-6 text-center fs-1">
                    <img src="@asset('images/lp/percentage2.png')" class="img-fluid" alt="fourty percentage plus">
                    <div class="text fs-2"> improvement in <span class=" text red"> SLA(s)</span> </div>
                </div>
                <div class="col-6 text-center fs-1 pt-5">
                    <img src="@asset('images/lp/percentage3.png')" class="img-fluid" alt="thirty percentage plus">
                    <div class="text fs-2 w-auto"> reduction in</div>
                    <div> <span class="text fs-2 red">cost-per-contact</span></div>
                </div>
                <div class="col-6 text-center fs-1 pt-5">
                    <img src="@asset('images/lp/percentage4.png')" class="img-fluid" alt="Zero dash sixty percentage">
                    <div class="text fs-2"> agents in</div>
                    <div> <span class="red  fs-2  text"> 3 months</span></div>
                </div>
            </div>
                                        
        </div>
        <div class="col col-lg-6 text-center text-lg-end">
            <img src="@asset('images/lp/kyro.png')" class="img-fluid" alt="male setting in front off laptop and wearing headsets">
        </div>
    </div>
</div>
        
<div class="container-fluid grayBackground pb-5">           
    <div class="container">
        <div class="row py-3">
            <h1 class="red text-center py-3"> Packages</h1>                
            <div class="table-responsive">
                <table class="tech-table">
                    <thead>
                        <tr class="white">
                            <th scope="col-lg-3">Package Type</th>
                            <th scope="col-lg-3">Starter</th>
                            <th scope="col-lg-3">Growth</th>
                            <th scope="col-lg-3">Advanced</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th scope="row">Min Active Headcount</th>
                            <td><span class="red">1</span></td>
                            <td><span class="red">5</span></td>
                            <td><span class="red">10</span></td>
                        </tr>
                        <tr class="bg-white">
                            <th scope="row">Delivery Manager</th>
                            <td>Yes</td>
                            <td>Yes</td>
                            <td>Yes</td>
                        </tr>
                        <tr>
                            <th scope="row">Frequent Quality Audits</th>
                            <td>Quarterly</td>
                            <td>Monthly</td>
                            <td>Upon Request</td>
                        </tr>
                        <tr class="bg-white">
                            <th scope="row">Training - LMS</th>
                            <td>Yes</td>
                            <td>Yes</td>
                            <td>Yes</td>
                        </tr>
                        <tr>
                            <th scope="row">Work force and scheduling management</th>
                            <td>Yes</td>
                            <td>Yes</td>
                            <td>Yes</td>
                        </tr>
                        <tr class="bg-white">
                            <th scope="row">Access to FlairsTech Portal</th>
                            <td>Yes</td>
                            <td>Yes</td>
                            <td>Yes</td>
                        </tr>

                        <tr>
                            <th scope="row">Customer Success Manager</th>
                            <td>Yes</td>
                            <td>Yes</td>
                            <td>Yes</td>
                        </tr>

                        <tr class="bg-white">
                            <th>Dedicated Quality Auditor</th>
                            <td>-</td>
                            <td>-</td>
                            <td>Yes</td>
                        </tr>

                        <tr>
                            <th scope="row">KPIs Analysis reports</th>
                            <td>Quarterly</td>
                            <td>Monthly</td>
                            <td>Weekly</td>
                        </tr>

                        <tr class="bg-white">
                            <th scope="row">Bench Resources</th>
                            <td>-</td>
                            <td><span class="red">5%</span></td>
                            <td><span class="red">10%</span></td>
                        </tr>
                        <tr >
                            <th scope="row"></th>
                            <td>  
                                <button type="button" class="rounded-4 m-2 btn btn-danger redBackground fw-400 " >Explore Package</button>
                            </td>
                            <td>
                                <button type="button" class="rounded-4 m-2 btn btn-danger redBackground fw-400 " >Explore Package</button>
                            </td>
                            <td>
                                <button type="button" class="rounded-4 m-2 btn btn-danger redBackground fw-400 " >Explore Package</button>
                            </td>
                        </tr>
                    </tbody>

                </table>
            </div>  
        </div>                  
    </div>
</div>
<script>
jQuery(document).ready(function() {
jQuery('#clients').owlCarousel({
  loop:true,
  margin:10,
  nav:true,
  dots:false,
  autoplay: true,
  autoplayTimeout: 2000,
  smartSpeed: 1000,
  animateIn: 'linear',
  animateOut: 'linear',
  autoplayHoverPause:true,
  navText : ['<i class="fa fa-chevron-left" aria-hidden="true"></i>','<i class="fa fa-chevron-right"  aria-hidden="true"></i>'],
  responsive:{
      0:{
          items:1
      },
      600:{
          items:3
      },
      1000:{
          items:5
      },
      },
    });
});
</script>
