@php
    wp_enqueue_style('customer-experience');
@endphp
@php the_content() @endphp
{!! wp_link_pages(['echo' => 0, 'before' => '<nav class="page-nav"><p>' . __('Pages:', 'sage'), 'after' => '</p></nav>']) !!}


<!-- Header -->
<div class="container-fluid">
        <div class="row px-md-5 px-3 p-5 header align-items-center">
            <div class="col-12 col-md-6">
                <h1 class="fw-bold fs-1">Build the <span class="red">Customer Experience</span> you always wanted.
                </h1>
                <h5 class="mt-2 mt-md-4"> Support your customers anywhere,</h5>
                <h5>anytime, and in <span class="red">6+ languages.</span> </h5>
                <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-md-3 mt-2 mb-md-2 ml-md-2 mx-auto">Build My Dream Team</a>
            </div>
        </div>

    </div>

<!-- Create Memorable  Customer Moments -->
<div class="container-fluid py-md-5 py-3">
        <div class="row ps-1 ps-md-2 ps-lg-5">
            <div class="col align-items-xs-start">
                <h1 class="my-md-5 m-2 text-start w-100"> <strong>Create Memorable Customer Moments</strong> </h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 col-6 justify-content-center pb-2">
                <div class="d-flex iconWrapper text-center w-50 w-sm-25 mx-auto">
                    <img src="@asset('images/icons/4-2.png')" alt="" class="img-fluid icons" alt="four point two rating in glassdoor">
                </div>
                <p class="fw-bold fs-5 py-2 py-md-4 text mx-auto w-100 text-center"> Glassdoor Rating </p>
            </div>

            <div class="col-md-3 col-6 alignCenter pb-2">
                <img src="@asset('images/icons/24-7.png')" alt="availabel all day" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> Omnichannel customer support </p>
            </div>
            <div class="col-md-3 col-6 alignCenter pb-2">
                <img src="@asset('images/icons/6.png')" alt="number six" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> languages & more </p>
            </div>
            <div class="col-md-3 col-6 alignCenter pb-2">
                <img src="@asset('images/icons/training.png')" alt="drawing of 4 people and one is carrying a pencil and illustrating for the other three people" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> In-house Training Center</p>
            </div>
            <div class="col-md-3 col-6 alignCenter pb-2">
                <img src="@asset('images/icons/complimentary-bench-resources.png')" alt="drawing of three people are setting on a table" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> Complimentary Bench Resources </p>
            </div>
            <div class="col-md-3 col-6 alignCenter pb-2">
                <img src="@asset('images/icons/ai.png')" alt="ai text inside a cirecle" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> Proprietary AI-enabled tools </p>
            </div>
            <div class="col-md-3 col-6 alignCenter pb-2">
                <img src="@asset('images/icons/iso.png')" alt="iso logo" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> ISO Certified for security & quality </p>
            </div>
            <div class="col-md-3 col-6 alignCenter pb-2">
                <!-- <img class="img-fluid icons" src="images/icons/5.png"> -->
                <img src="@asset('images/icons/5.png')" alt="number five" class="img-fluid icons">
                <p class="fw-bold fs-5 py-2 py-md-4 text"> Delivery Centers </p>
            </div>
        </div>
    </div>


<!-- Customer Experience Services panel  -->
<div class="container-fluid grayBackground">
        <div class="row px-md-5 px-3 customer" id="softwareDevServicesPanel">
            <div class="col-lg-4 align-self-center text-center">
                <img src="@asset('images/lp/img-5.png')" alt="" class="img-fluid" alt="girl wearing headsets and looking at the camera">
            </div>
            <div class="col-lg-8 p-3 px-5  d-flex flex-column" style="justify-items: center;justify-content: center;">
                <h2 class="red red text-center text-md-start" id="head2"><strong>Truly Omnichannel Customer Experience Services</strong></h2>
                <br>
                <div class="row mt-0 mt-xl-5 mt-md-3">
                    <div class="col-6 col-lg-3 text-center">
                        <img src="@asset('images/icons/layer-27.png')" alt="icon of headset">
                        <div class="fs-5 fw-semibold" id="firstDiv"> Customer &amp; technical support </div>
                    </div>
                    <div class="col-6 col-lg-3 offset-lg-4 text-center">
                        <img src="@asset('images/icons/layer23.png')" alt="chat icons" class="align-self-center">
                        <div class="fs-5 fw-semibold"> Chat&amp; social media </div>
                    </div>
                    <div class="col-6 col-lg-3 text-center pt-5">
                        <img src="@asset('images/icons/layer24.png')" alt="voice record icon">
                        <div class="w-auto fs-5 fw-semibold"> voice-to-chat </div>
                        <div class="fs-5 fw-semibold">message</div>
                    </div>
                    <div class="col-6 col-lg-3 offset-lg-4 text-center pt-5">
                        <img src="@asset('images/icons/layer22.png')" alt="mic icon">
                        <div class="fs-5 fw-semibold"> Voice </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="d-flex w-100 align-items-center justify-content-between mb-5 px-md-5 px-3 flex-lg-row flex-column text-md-start text-center">
                <h2 class="fs-1 pb-3 pb-md-0"> <strong>Claim your commitment-free trial now.</strong></h2>
                        <a href="https://flairstech.com/contact-us/book" class="btn btn-danger fs-3">Schedule a meeting</a>
            </div>
        </div>
    </div>

<!-- commitment-free panel -->
<div class="container-fluid py-5">
         
         <div class="d-flex align-items-center justify-content-between row pb-md-4 mb-md-4 px-md-5 px-3 ">
             <div class="d-flex align-items-center col-md-6 justify-content-center justify-content-md-start">
                 <div>
                     <img src="@asset('images/lp/ceo.png')" alt="image of chris cave">
                 </div>
                 <div class="ms-3">
                     <h4 class="col-sm-6"><strong>CEO</strong></h4>
                     <h4 class=""><strong class="text-danger">Chris Cave</strong></h4>
                 </div>
             </div>
             <div class="col-md-6 text-center text-md-end py-md-0 py-5">
                 <img src="@asset('images/lp/flighthub.png')" alt="flighthub logo">
             </div>
         </div>
         <div class="my-5 position-relative px-md-5 px-3 ">
             <span class="position-absolute comma1 d-none d-lg-block">
                <img src="@asset('images/lp/comma.png')" alt="double comma">
            </span>
             <span class="position-absolute comma2  d-none d-lg-block">
                <img src="@asset('images/lp/comma2.png')" alt="double commas reversed">
            </span>
             <div class="paragraph">
                 <h2 class="py-5">Their readiness to take on new projects and deliver strong results on key metrics make FlairsTech an outstanding, reliable, and strategic partner. We look forward to continuing our successful journey with them.</h2>
             </div>
 
         </div>
     </div>

<!-- packages panel -->
<div class="container-fluid">
        <div class="row px-md-5 px-3 grayBackground customer align-items-center" id="softwareDevServicesPanel">
            <div class="col-lg-6 p-3 px-5 mt-md-3 d-flex flex-column">
                <div class="row">
                    <h2 class="red text-center col-md-12"><strong>FlightHub</strong></h2>
                    <h3 class="text-center col-md-12">Scalable Customer connections..</h3>
                </div>
                <br>
                <div class="row mt-auto">
                    <div class="col-6 text-center fs-1">
                        <img src="@asset('images/lp/precentage1.png')" class="img-fluid" alt="circle of fourty percentage">
                        <div class="text fs-2" id="firstDiv"> increase in <span class="red text">CSAT</span> </div>
                    </div>
                    <div class="col-6 text-center fs-1">
                        <img src="@asset('images/lp/percentage2.png')" class="img-fluid" alt="circle of fourty percentage">
                        <div class="text fs-2"> improvement in <span class=" text red"> SLA(s)</span> </div>
                    </div>
                    <div class="col-6 text-center fs-1 pt-5">
                        <img src="@asset('images/lp/percentage3.png')" class="img-fluid" alt="circle of thirty percentage"> 
                        <div class="text fs-2 w-auto"> reduction in</div>
                        <div> <span class="text fs-2 red">cost-per-contact</span></div>
                    </div>
                    <div class="col-6 text-center fs-1 pt-5">

                        <img src="@asset('images/lp/percentage4.png')" class="img-fluid" alt="circle contain zero to sixty and a half filled circle">
                        <div class="text fs-2"> agents in</div>
                        <div> <span class="red  fs-2  text"> 3 months</span></div>
                    </div>
                </div>
            </div>
            <div class="col col-lg-6 text-center text-lg-end">
                <img src="@asset('images/lp/kyro.png')" class="img-fluid" alt="flairstech employee wearing headset and looking at the camera">
            </div>
        </div>
    </div>

<!-- customize your package panel -->
<div class="container-fluid position-relative">
        <div class="row customizePanel paragraph2 mx-2 mx-md-5 my-5">
            <div class="alignCenter">
                <h2 class="white text-start fs-1 fw-bolder"> Build the next success story! </h2>
                <h5 class="text-start w-100 fs-3 pt-3"> Book a free consultation to explore how to create an omnichannel and
                    highly
                    scalable customer experience..</h5>
            </div>
            <div class="col-sm-6 button text-center text-md-end w-100">
                <a href="https://flairstech.com/contact-us/book" class="btn whiteBackground rounded-3 mt-4 fs-4 fw-bold">Schedule Now</a>
            </div>
        </div>
    </div> 
