@php
    wp_enqueue_script('owl-carousel');
    wp_enqueue_style('owl');
    wp_enqueue_style('owl-theme');
    wp_enqueue_script('software-development-script');
    wp_enqueue_style('software-development');
@endphp
@php the_content() @endphp
{!! wp_link_pages(['echo' => 0, 'before' => '<nav class="page-nav"><p>' . __('Pages:', 'sage'), 'after' => '</p></nav>']) !!}

<!-- Header -->
        
<div class="container-fluid"> 
            <div class="row px-md-5 px-3 p-5 header align-items-center">
            
                <div class="col-12 col-md-6"> 
                    <h1 class="fw-bold fs-1">
                        <span class= "red" >Agile </span>and  <span class="red">scalable </span>
                        collocated development teams 
                    </h1>
                    <h5 class="mt-2 mt-md-4"> Develop and maintain robust, scalable software</h5>
                    <h5><span class="red">Quickly and cost effictively</span></h5>
                    <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-md-3 mt-2 mb-md-2 ml-md-2 mx-auto">Build My Dream Team</a>
                </div>
            </div>

        </div>
        <!-- Build customer-first software panel -->
        <div class="container-fluid py-md-5 py-3"> 
            <div class="row ps-1 ps-md-2 ps-lg-5">
                <div class="col align-items-xs-start">
                    <h1 class="my-md-5 m-2 text-start w-100"> Build Customer-first Software </h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <div class="d-flex iconWrapper text-center w-50 w-sm-25 mx-auto">
                        <img src="@asset('images/icons/95.png')" class="img-fluid icons" alt="95 percentage">
                    </div>
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Customer Retention </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/4-2.png')" class="img-fluid icons" alt="four point two rating">
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Glassdoor Rating </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/iso.png')" class="img-fluid icons"  alt="iso logo">
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> ISO Certified for Security & Quality </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/time-zone.png')" class="img-fluid icons"  alt="earth drawing contains a clock">
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Time-zone Aligned </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/complimentary-bench-resources.png')" class="img-fluid icons" alt="draw of three people setting toghter">
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Complimentary Bench Resources </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/ai.png')" class="img-fluid icons"  alt="an circle with with AI string written inside it"> 
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Proprietary AI-Enabled Tools </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/resource.png')" class="img-fluid icons" alt="icon representing a screw that rotate clock wise">>
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Autonomous Resource Management </p>
                </div>
                <div class="col-md-3 col-6 alignCenter pb-2">
                    <img src="@asset('images/icons/agile-team.png')" class="img-fluid icons" alt="three people icon and a line under them representing agile">>
                    <p class="fw-bold fs-5 py-2 py-md-4 text"> Agile Whole-team Approach </p>
                </div>
            </div>
        </div>
        <!-- Software dev services panel  -->
        <div class="container-fluid grayBackground"> 
            <div class="row px-md-5 px-3" id="softwareDevServicesPanel">
                <div class="col-lg-8 p-3 px-5  d-flex flex-column">
                    <h2 class="red text-start"> Software Development Services</h2>
                    <h2 class="red">  </h2>
                    <br>
                    <div class="d-flex position-relative">
                    <ul class="red text-start">
                        <li> <h4>Analysis and Product Management</h4></li>
                        <li> <h4>UI/UX Design </h4></li>
                        <li> <h4>Software & App Development </h4></li>
                        <li> <h4>Testing and Quality Assurance </h4></li>
                        <li> <h4>DevOps </h4></li>
                        <li> <h4>Data Science </h4></li>
                    </ul>
                    </div>
                </div>
                <div class="col-lg-4 align-self-center text-center">
                    <img src="@asset('images/lp/software-dev-services-image.jpg')" class="img-fluid" alt="A person setting and looking at Laptop screen that contain chat">
                </div>
            </div>
        </div>
        <!-- happy customers panel -->
        <div class="container-fluid"> 
            <div class="row p-5 m-3 mb-md-5 mb-2">
                <h2 class="red"> Our Clients</h2>
                <div id="clients" class="owl-carousel owl-theme owl-loaded mt-3">
                    <div class="owl-stage-outer">
                        <div class="owl-stage">
                            <div class="owl-item"><img src="@asset('images/clients/1-valsoft.png')" class="img-fluid" alt="valsoft logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/2-cansel.png')" class="img-fluid" alt="cansel logo" ></div>
                            <div class="owl-item"><img src="@asset('images/clients/3-ciena.png')" class="img-fluid" alt="ciena logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/4-flight-hub.png')" class="img-fluid" alt="flight-hub logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/5-upland.png')" class="img-fluid" alt="upland logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/6-accuRoute.png')" class="img-fluid" alt="accuRoute logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/7-lifesize.png')" class="img-fluid" alt="lifesize logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/8-inn-quest.png')" class="img-fluid" alt="inn-quest logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/9-golden-comm.png')" class="img-fluid" alt="golden-comm logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/10-rentall.png')" class="img-fluid" alt="rentall logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/11-envase.png')" class="img-fluid" alt="envase logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/11-macpractice.png')" class="img-fluid" alt="macpractice logo"></div>
                            <div class="owl-item"><img src="@asset('images/clients/12-profit-tools.png')" class="img-fluid" alt="profit-tools logo"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      
        <!-- packages panel -->
        <div class="container-fluid grayBackground pb-5"> 
            <div class="row px-md-5 px-3 pb-5 alignCenter">
                <h1 class="red text-center py-5"> Packages</h1>
                <div class="col-12 col-md-4 mt-md-5 mt-3" > 
                    <div class="card ml-5 boxShadow" >
                        <div class="card-header redBackground" >
                            <h2 class=" white">Bug Fixing Package</h2>
                        </div>
                        <ul class="list-group list-group-flush striped">
                            <li class="empty"></li>
                            <li class="list-group-item"><h5><span class="red">1</span> Technicial Lead </h5></li>
                            <li class="list-group-item"><h5><span class="red">2</span> Developers </h5></li>
                            <li class="list-group-item"><h5><span class="red">1</span> Tester </h5></li>
                            <li class="list-group-item borderBottomRed"><h5>Customer Success Manager </h5></li>
                        </ul>
                        <ul class="list-group list-group-flush striped">
                            <li class="p-4 mb-5 pb-3 d-flex flex-column">
                                <h3 class="red mt-3 fw-bold text-center" > Bonus</h3>
                                <h4 class="red text-center">+50</h4>
                                <h6> hours of complimentary augmented skills per quarter</h6>
                            </li>
                            <li class="list-group-item redBackground d-flex flex-column">
                                <h2 class="white fw-bold" >$15,000 USD</h2>
                                <h4 class="white">per month</h4>
                            </li> 
                            <li class="list-group-item pb-5">
                                <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-4 fw-bold" >Explore Package</a>
                            </li>

                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-4 mt-md-2 mt-4"> 
                    <div class="card ml-5 boxShadow" >
                        <div class="card-header redBackground" >
                            <h2 class=" white">R&D Package</h2>
                        </div>
                        <ul class="list-group list-group-flush striped">
                            <li class="list-group-item empty"></li>
                            <li class="list-group-item"><h5><span class="red">0.5</span> Dev Manager </h5></li>
                            <li class="list-group-item"><h5><span class="red">0.5</span> Scrum Master/ Product Owner </h5></li>
                            <li class="list-group-item"><h5><span class="red">0.5</span> DevOps Engineer </h5></li>
                            <li class="list-group-item"><h5><span class="red">1</span> Technicial Lead </h5></li>
                            <li class="list-group-item"><h5><span class="red">2</span> Developers </h5></li>
                            <li class="list-group-item"><h5><span class="red">1</span> Tester </h5></li>
                            
                            <li class="list-group-item borderBottomRed"><h5>Customer Success Manager </h5></li>
                            <li class="p-4 pb-3 d-flex flex-column">
                                <h3 class="red mt-3 fw-bold text-center" > Bonus</h3>
                                <h4 class="red text-center">+100</h4>
                                <h6> hours of complimentary augmented skills per quarter</h6>
                            </li>
                            <li class="list-group-item redBackground d-flex flex-column">
                                <h2 class="white fw-bold" >$20,000 USD</h2>
                                <h4 class="white">per month</h4>
                            </li> 
                            <li class="list-group-item pb-5">
                                <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-4  fw-bold" >Explore Package</a>

                            </li>

                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-4 mt-md-5 mt-4"> 
                    <div class="card ml-5 boxShadow" >
                        <div class="card-header redBackground" >
                            <h2 class=" white">Testing Package</h2>
                        </div>
                        <ul class="list-group list-group-flush striped">
                            <li class="list-group-item empty"></li>
                            <li class="list-group-item"><h5><span class="red">0.5</span> Shared Quality Manager</h5></li>
                            <li class="list-group-item"><h5><span class="red">1</span> QA Lead </h5></li>
                            <li class="list-group-item"><h5><span class="red">3</span> Testers </h5></li>
                            <li class="list-group-item borderBottomRed"><h5>Customer Success Manager </h5></li>
                        </ul>
                        <ul class="list-group list-group-flush striped">

                            <li class="p-4 mb-5 pb-3 d-flex flex-column">
                                <h3 class="red mt-3 fw-bold text-center" > Bonus</h3>
                                <h4 class="red text-center">+50</h4>
                                <h6> hours of complimentary augmented skills per quarter</h6>
                            </li>
                            <li class="list-group-item redBackground d-flex flex-column">
                                <h2 class="white fw-bold" >$15,000 USD</h2>
                                <h4 class="white">per month</h4>
                            </li> 
                            <li class="list-group-item pb-5">
                                <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-4 fw-bold" >Explore Package</a>

                            </li>

                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col px-5"><h6 class="red note"> * You can use those hours towards any of our 28 services. </h6></div>
            </div>
        </div>
        <!-- Technologies and platforms panel -->
        <div class="container-fluid"> 
            <div class="row p-5 m-3 mb-md-5 mb-2">
                <h2 class="red"> Technologies and Platforms</h2>
                <div id="technologies" class="owl-carousel owl-theme owl-loaded mt-3">
                    <div class="owl-stage-outer">
                        <div class="owl-stage">
                            <div class="owl-item"><img src="@asset('images/technologies/365.png')" class="img-fluid" alt="office 365 logo" ></div>
                            <div class="owl-item"><img src="@asset('images/technologies/angular.png')" class="img-fluid" alt="angular logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/asp.png')" class="img-fluid" alt="asp logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/bootstrap.png')" class="img-fluid" alt="bootstrap logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/c.png')" class="img-fluid" alt="c language logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/csharp.png')" class="img-fluid" alt="csharp logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/css.png')" class="img-fluid" alt="css logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/dark.png')" class="img-fluid" alt="dark logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/elixir.png')" class="img-fluid" alt="elixir logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/html5.png')" class="img-fluid" alt="html5 logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/java.png')" class="img-fluid" alt="java logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/jquery.png')" class="img-fluid" alt="jquery logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/js.png')" class="img-fluid" alt="js logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/ms365.png')" class="img-fluid" alt="ms365 logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/node.png')" class="img-fluid" alt="nodejs logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/php.png')" class="img-fluid" alt="php logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/pngwing.com.png')" class="img-fluid" alt="pngwing.com logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/powerbi.png')" class="img-fluid" alt="powerbi logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/python.png')" class="img-fluid" alt="python logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/rails.png')" class="img-fluid" alt="rails logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/react.png')" class="img-fluid" alt="react logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/ruby.png')" class="img-fluid" alt="ruby logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/salesforce.png')" class="img-fluid" alt="salesforce logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/tableau.png')" class="img-fluid" alt="tableau logo"></div>
                            <div class="owl-item"><img src="@asset('images/technologies/xamarin.png')" class="img-fluid" alt="xamarin logo"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- customize your package panel -->
        <div class="container-fluid"> 
            <div class="row align-items-center m-md-5 p-md-5 m-3 p-3 customizePanel"  >
                <div class="col-12 col-md-9 text-center">
                    <h3 class="red"> Customize your package </h3>
                    <h5 class="text-md-start"> Speak to one of our technical managers to access your needs and customize your package.</h5>
                </div>
                <div class="col-12 col-md-3 alignCenter" >
                    <a href="https://flairstech.com/contact-us/book" class=" hoverableButton btn btn-danger redBackground mt-4 fw-bold panel" >Build My Dream Team</a>

                </div>
            </div>
        </div>
<script>
jQuery(document).ready(function() {
jQuery('#clients').owlCarousel({
  loop:true,
  margin:10,
  nav:true,
  dots:false,
  autoplay: true,
  autoplayTimeout: 2000,
  smartSpeed: 1000,
  animateIn: 'linear',
  animateOut: 'linear',
  autoplayHoverPause:true,
  navText : ['<i class="fa fa-chevron-left" aria-hidden="true"></i>','<i class="fa fa-chevron-right"  aria-hidden="true"></i>'],
  responsive:{
      0:{
          items:1
      },
      600:{
          items:3
      },
      1000:{
          items:5
      },
      },
    });
jQuery('#technologies').owlCarousel({
  loop:true,
  margin:10,
  nav:true,
  dots:false,
  autoplay: true,
  autoplayTimeout: 2000,
  smartSpeed: 1000,
  animateIn: 'linear',
  animateOut: 'linear',
  autoplayHoverPause:true,
  navText : ['<i class="fa fa-chevron-left" aria-hidden="true"></i>','<i class="fa fa-chevron-right"  aria-hidden="true"></i>'],
  responsive:{
      0:{
          items:1
      },
      600:{
          items:3
      },
      1000:{
          items:5
      },
      },
    });
  });
</script>
